body {
	font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
	margin: 0px;
	background-color: #ffffff;
}
.header {
	height: 100px;
	background-color: #FFA500;
}
.logo {
	margin: auto;
	max-width: 960px;
	padding-top: 30px;
	font-size: 30px;
}
#logo_png {
	margin-top: -14px;
	width: 60px;
	height: 60px;
	float: left;
}
.site_name {
	padding-left: 85px;
}
.content{
	max-width: 960px;
	margin: auto;
}
.nav {
	height: 30px;	
}
.nav div {
	display: inline-block;
}
.button{
	border-radius: 3px;
	border: 1px;
	font-family: 'Courier New', Courier, monospace;
	background-color: #aaaaaa;
	font-size: 20px;
	width: 200px;
	text-align: center ;
	padding: 10px;
}
.content {
	padding-top: 10px;
}
Tr:nth-last-child(odd){
	background-color: #aaaaaa;
}
.footer{
	height: 100px;
	background-color: #FFA500;
}
.name_authpor{
	margin-left: 20px;
	padding-top:  40px;
}
